# Lists linked accounts This endpoint lists all bank connections that are eligible to make ACH transfers to Brex business account Endpoint: GET /v1/linked_accounts Version: 1.0 Security: OAuth2 ## Query parameters: - `cursor` (string,null) - `limit` (integer,null) ## Response 200 fields (application/json): - `next_cursor` (string,null) - `items` (array, required) - `items.id` (string, required) - `items.bank_details` (object, required) Details of the bank - Name, Type - `items.bank_details.name` (string, required) The name of the bank - `items.bank_details.type` (string, required) The type of bank account connected. For example, CHECKING or SAVING Enum: "CHECKING", "SAVING" - `items.brex_account_id` (string,null) Brex business account ID - `items.last_four` (string, required) - `items.available_balance` (object,null) - `items.available_balance.amount` (object, required) Money fields can be signed or unsigned. Fields are signed (an unsigned value will be interpreted as positive). The amount of money will be represented in the smallest denomination of the currency indicated. For example, USD 7.00 will be represented in cents with an amount of 700. - `items.available_balance.amount.amount` (integer, required) The amount of money, in the smallest denomination of the currency indicated by currency. For example, when currency is USD, amount is in cents. Example: 700 - `items.available_balance.amount.currency` (string,null) The type of currency, in ISO 4217 format. Example: "USD" - `items.available_balance.as_of_date` (string, required) - `items.current_balance` (object,null) ## Response 400 fields ## Response 401 fields ## Response 403 fields